/*

		Style Sheet
		Site by TripleZero
		www.triplezero.com.au
		
*/

/* layout
----------------------------------------------- */

body {font:12px/1 Tahoma, Arial, Verdana, Helvetica, sans-serif; background:#565046 url("images/bg.jpg") top left repeat-x; text-align:center; padding:0; margin:0;}
#container {margin:30px auto 20px; width:950px; text-align:left; padding:0;}
#container .inner {margin:0 0 20px 0; padding:0; background:#fff; overflow:hidden; width:100%;}

p, table, li, blockquote {font:14px/1.3 Tahoma, Arial, Verdana, Helvetica, sans-serif;}
table tr td {vertical-align:top;}


.fixer {clear:both; font-size: .1em; line-height: .01em; color:#fff;}

hr {clear:both; margin:0; padding:0; height:1px; background:#fff; color:#fff; border:0; border-bottom:1px solid #D9D9D9;}

* html ul li a {height:1em;}
/*ul {margin:0 0 0 5px; padding:0; list-style: none;}
li {margin:0; padding:0 0 5px 14px; background: url("images/arrow.gif") 0 7px no-repeat;}*/
ul {margin:0 0 0 10px; padding:0; list-style:none;}
ul li {margin:0; background:url('/images/bullet.gif') 2px 9px no-repeat; padding:3px 3px 3px 15px; display:block; color:#333; font-size:11px; color:#404040;}
ol {margin:0 0 0 5px;}
ol li {margin:0; padding:0 0 5px 5px;}

a:link, a:active, a:visited {color:#4C483F; text-decoration:underline;}
a:hover {color:#55524A; text-decoration:underline;}

.photo {border:1px solid #ccc; padding:8px;}
.fr {clear:right; float:right; margin:0 0 20px 20px;}
.fl {clear:left; float:left; margin:0 20px 20px 0;}

h1 {font-size:30px; font-weight:normal; margin:0 0 10px 0; float:left;}
h1 cite.prev {font-size:11px; margin:15px 0 0 20px;}
h2 {font-size:14px; font-weight:normal; margin:20px 0 0 0; color:#887961; line-height:1.3;}
h2.prev {font-size:11px; float:left; margin:15px 0 0 20px;}
h3 {font-size:12px; text-transform:uppercase; margin:25px 0 10px 0;}
h4 {font-size:12px; text-transform:uppercase; margin:25px 0 10px 0;}
h5 {font-size:14px;}
h6 {font-size:14px; margin:15px 0;}

header {}

hgroup {display:none;}

nav {overflow:hidden; width:916px; margin:0 9px 12px 25px;}
nav ul {margin:0; padding:0;}
nav li {float:left; font-family:Tahoma, sans-serif; font-size:11px; font-weight:normal; list-style:none; margin:0; padding:0; background:none;}
nav li a:link, nav li a:active, nav li a:visited, nav li a:hover, nav li.pipe {float:left; color:#F9DB94; display:block; padding:6px 5px 6px; position:relative; text-decoration:none;}
nav li.home a:link, nav li.home a:active, nav li.home a:visited, nav li.home a:hover {font-weight:bold; color:#fff; padding-left:0;}
nav li.on a:link, nav li.on a:active, nav li.on a:visited, nav li.on a:hover, nav li a:hover {color:#fff;}
nav li.pipe {color:#595650; padding:6px 3px 6px;}

.blockmenu {position:absolute; top:0; border-bottom-width:0; z-index:300; background-color:#4C483F; font-family:Verdana, Arial, Helvetica, sans-serif; width:auto; margin-top:3px; margin-left:0;}
.blockmenu h4 {color:#000; font-size:11px; margin:0 0 10px 0;}
.blockmenu h4 a:link, .blockmenu h4 a:active, .blockmenu h4 a:visited, .blockmenu h4 a:hover {color:#000;}
.blockmenu h4.special a:link, .blockmenu h4.special a:active, .blockmenu h4.special a:visited, .blockmenu h4.special a:hover {background:#3E90D4; color:#fff; padding:2px 4px;}
.blockmenu ul {margin:0 0 0 2px; padding:0; list-style: none;}
.blockmenu li {margin:0 ;padding:0 0 5px 14px; background: url("/images/bullet.gif") 0 5px no-repeat; font-size:11px; font-weight:normal;}
.blockmenu a:link, .blockmenu a:active, .blockmenu a:visited, .blockmenu a:hover {color:#fff; text-decoration:none;}
.blockmenu a:hover {text-decoration:underline;}
.blockmenu table tr td {border-right:1px solid #545048; padding:10px 12px;}
.blockmenu table {border-collapse:collapse; margin:0;}

footer {overflow:hidden; margin:0 25px; font-size:11px; color:#918D87;}
footer span {color:#6B665D; margin:0 7px;}
footer a:link, footer a:active, footer a:visited, footer a:hover {color:#918D87; text-decoration:underline;}
footer p {font-size:11px; float:left; margin:0;}
footer p b {color:#6F6A62;}
footer p.credit {font-size:9px; color:#ccc; float:right; font-weight:normal;}
footer p.credit a:link, footer p.credit a:active, footer p.credit a:visited, footer p.credit a:hover {color:#6F6A62;}

.mini {float:right; padding:4px 0 0 0;}
.mini a {margin-left:10px;}

.intro {float:left; width:245px;}
.intro .padding {padding:25px;}
.intro p {font-size:11px; color:#404040; margin:11px 0; line-height:1.4;}
.intro hr {border-bottom:1px solid #e5e5e5;}
.intro img {margin-bottom:10px;}
.intro ul {margin:0 0 0 10px; padding:0; list-style:none;}
.intro ul li {margin:0; background:url('/images/bullet.gif') 2px 9px no-repeat; padding:3px 3px 3px 15px; display:block; color:#333; font-size:11px; color:#404040;}
.intro ul li a {font-size:11px; color:#404040;}

.promos {float:left;}

.mega {}
.mega .slide {overflow:hidden; width:429px; height:555px;}
.mega .img {z-index:1;}
.mega .overlay {z-index:2; position:absolute;}
.mega .info {z-index:3; position:absolute; margin:495px 0 0 22px;}
.mega h4 {font-family:Georgia, serif; font-size:36px; color:#fff; font-weight:normal; margin:0; padding:0; float:left; text-transform:none;}
.mega h5 {font-family:Georgia, serif; font-size:12px; color:#fff; font-weight:normal; margin:0 0 0 16px; padding:7px 0 3px 16px; float:left; border-left:1px solid #87837A; line-height:1.3;}
.mega h4 a:link, .mega a:active, .mega h4 a:visited, .mega h4 a:hover, .mega h5 a:link, .mega h5 a:active, .mega h5 a:visited, .mega h5 a:hover {text-decoration:none; color:#fff;}

.boxes {position:absolute; margin:10px 10px 0 419px; z-index:100;}

.promo {background:#887961; width:276px; overflow:hidden; margin:0 0 10px 0;}
.promo .padding {padding:0 0 0 15px; margin:0; overflow:hidden;}
.promo img.thumb {float:right; margin:0 0 0 10px;}
.promo img.quote {float:left; margin:15px 10px 65px 0;}
.promo h4 {font-family:Tahoma, sans-serif; font-size:15px; font-weight:normal; color:#fff; margin:13px 0; text-transform:none;}
.promo h5 {font-family:Tahoma, sans-serif; font-size:11px; font-weight:normal; color:#fff; margin:0; line-height:1.2;}
.promo h4 a:link, .promo a:active, .promo h4 a:visited, .promo h4 a:hover, .promo h5 a:link, .promo h5 a:active, .promo h5 a:visited, .promo h5 a:hover {text-decoration:none; color:#fff;}

div.article {background:#887961 url('images/promo-article.gif') top left no-repeat;}
div.blog {background:#887961 url('images/promo-blog.gif') top left no-repeat;}
div.recipe {background:#887961 url('images/promo-recipe.gif') top left no-repeat;}

.updates {width:240px; margin:0 0 0 24px;}
.updates ul {margin:5px 0 0 0; list-style:none;}
.updates ul li {padding:7px 5px 7px 25px; border-top:1px solid #E5E5E5; color:#5F584D; font-size:11px;}
.updates ul li.top {border:none;}
.updates ul li a:link, .updates ul li a:active, .updates ul li a:visited, .updates ul li a:hover {color:#5F584D; text-decoration:none;}

li.article {background:url('images/icon-article.gif') 1px 6px no-repeat;}
li.blog {background:url('images/icon-blog.gif') 1px 6px no-repeat;}
li.award {background:url('images/icon-award.gif') 0 6px no-repeat;}
li.recipe {background:url('images/icon-recipe.gif') 0 6px no-repeat;}

.side {width:115px; margin:52px 60px 25px 25px; float:left; display:inline;}
.side h4 {font-size:11px; font-weight:bold; background:#887961; color:#fff; padding:8px 10px;}
.side ul {margin:15px 0 0 0; padding:0; list-style:none;}
.side li {margin:0; padding:0; background:none;}
.side li a:link, .side li a:active, .side li a:visited, .side li a:hover {display:block; color:#404040; padding:3px 12px; text-decoration:none; font-size:11px;}
.side li a:visited {color:#A69B89;}
.side li a:hover {color:#404040; background:#FFF1CD;}
.side li.on a:link, .side li.on a:active, .side li.on a:visited, .side li.on a:hover {background:#FFF1CD; color:#404040; font-weight:bold;}

.content {width:730px; overflow:hidden; float:left; margin:35px 0 0 0;}
.content .padding {width:420px; margin:0 0 40px 0;}
.content .nosnip {margin-top:20px;}
.content .expand {width:730px;}
.content p, .content li {font-size:11px; color:#404040;}

.photos {width:253px; overflow:hidden; float:right; margin:20px 0 0 0;}
.photos img {margin-bottom:20px;}
.photos p {margin:3px 0 0 0;}

table.cheesestats {border-collapse:collapse; width:350px; margin-top:10px;}
table.cheesestats tr td, table.cheesestats tr th {font-size:11px; padding:5px 5px 5px 0; border:0; border-bottom:1px solid #D9D9D9; border-top:1px solid #D9D9D9; color:#404040;}
table.cheesestats tr th {font-weight:bold; color:#887961;}

.stockists {margin:10px 0; border:0;}
.stockists tr th {background:#F9DB94; margin:20px 0 10px; padding:4px; font-size:12px; color:#565046; clear:both;}
.stockists tr th a:link, .stockists tr th a:active, .stockists tr th a:visited, .stockists tr th a:hover {font-weight:bold;font-size:12px; color:#565046;text-decoration:none;}

table.stockists {border-collapse:collapse; border:0; width:100%;}
table.stockists tr td {border:none; padding:5px 0; vertical-align:top;}

.stockist .head {background:#EFEFEF;color:#565046; font-size:13px; font-weight:bold;padding:4px 7px;}
.stockist .con {padding:6px 7px;}

.stockist {padding:0; vertical-align:top; border:1px solid #ccc; margin:5px 5px 5px 0;}
.stockist address {font-size:12px; font-style:normal; color:#333;}
.stockist ul {margin:5px 0 0 0; padding:0; list-style:none;}
.stockist ul li {font-size:11px; padding-left:20px; display:inline; width:150px; color:#666;}
.stockist ul li.phone {background:url('/images/icon_phone.gif') 0px 1px no-repeat;}
.stockist ul li.fax {background:url('/images/icon_fax.gif') 0px 1px no-repeat;}

.stockist ul.ingredients {margin:5px 0 0 0; padding:0; list-style:none;}
.stockist ul.ingredients li {margin:0; background:url('/images/icon_bullet_yellow.gif') 2px 10px no-repeat; padding:3px 3px 3px 15px; display:block;width:400px;color:#333;}

table.awards {border-collapse:collapse; width:100%; margin-top:10px;}
table.awards tr td, table.awards tr th {font-size:11px; padding:8px 12px 8px 7px; border:0; border-bottom:1px solid #D9D9D9; border-top:1px solid #D9D9D9; color:#404040; vertical-align:middle;}
table.awards tr th {font-weight:bold; color:#887961;}
table.awards tr td img.icon {width:16px; height:16px;}

table.specform {border-collapse:collapse; margin-top:10px; border-top:1px solid #e1e1e1;}
.specform tr {vertical-align:middle;}
.specform tr td {margin:0; padding:8px 12px 8px 7px; border-bottom:1px solid #e1e1e1; font-size:14px;}

.featured {overflow:hidden; width:100%; margin:0 0 30px 0;}
.press {float:left; width:230px; margin:20px 0 0 20px;}
.first {margin-left:0;}
.press h5 {font-size:12px; line-height:1.3; margin:8px 0 0 0;}
.press h5 cite {font-size:10px; color:#666; font-style:normal; font-weight:normal;}

ul.new {margin:5px 0 0 0; padding:0; list-style:none;}
ul.new a {font-size:11px; color:#7F7F7F;}
ul.new li.video {background:url('/images/icon_video.gif') 0 8px no-repeat; padding:3px 3px 3px 17px;}
ul.new li.press {background:url('/images/icon_press.gif') 0 5px no-repeat; padding:3px 3px 3px 17px;}

.comments {width:100%;}

.comment {margin-top:20px; font-size:11px; line-height:1.3;}
.comment img {margin:0 10px;}
.comment span {color:#999; margin-left:10px;}
.comment .padding {font-size:14px; padding:12px; background:#f1f1f1; width:100%;}

table.post {border-collapse:collapse; margin-top:10px; background:#333; width:100%; display:none;}
.post tr {vertical-align:middle;}
.post tr td {margin:0; padding:12px 12px 20px; font-size:11px; color:#fff;}
.post h5 {font-size:12px; margin:0 0 5px; color:#fff;}
.post h5 span {font-size:11px; font-weight:normal; color:#888; margin-left:5px;}
.post .input {padding:3px; font-size:14px; margin:0 0 10px 0; border:none;}
.post .textarea {padding:3px; width:450px; margin:0; border:none; height:120px;}
.post .submit {padding:5px 20px; font-weight:bold; font-size:14px; margin-top:10px;}

.post table.checkbox {border-collapse:collapse; margin-top:10px; }
.post .checkbox tr {vertical-align:middle;}
.post .checkbox tr td {margin:0; padding:0 5px 0 0; font-size:11px; color:#fff;}

#response {text-align:left; color:#000; background-image:url('images/highlight.gif'); margin-bottom:10px;}
#response img {margin-top:0;}
#response cite {color:#666; font-size:11px; font-style:normal;}
#response p {padding:10px 10px 10px 20px; font-size:15px; margin:0;}

.blogpanel {padding:0; font-size:11px; color:#A6A6A6; margin:0 0 20px 0;}
.blogpanel span {color:#CBCBCB; margin:0 7px;}
.blogpanel a:link, .footer a:active, .footer a:visited, .footer a:hover {color:#A6A6A6; text-decoration:underline;}

.nup {display:none;}

p.download {font-size:12px; background:#f1f1f1; padding:8px;}

.blogtext p {font-size:14px; line-height:1.4;}